Bug 594720 - [abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in compiz-0.8.6-1.fc13: Process /usr/bin/compiz was killed by si...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c639aafb95aaf0745eaded89001...
: 598194 598939 602700 603278 603834 604663 606404 610901 612669 614103 621582 622646 627455 635561 644404 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 12:59 UTC by Luca Giuzzi
Modified: 2011-06-27 16:32 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:32:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.95 KB, text/plain)
2010-05-21 12:59 UTC, Luca Giuzzi
no flags Details
Output of lspci (11.41 KB, application/octet-stream)
2010-05-21 13:03 UTC, Luca Giuzzi
no flags Details

Description Luca Giuzzi 2010-05-21 12:59:14 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints ccp
component: compiz
executable: /usr/bin/compiz
global_uuid: c639aafb95aaf0745eaded89001e5b59ca4a7905
kernel: 2.6.33.4-95.fc13.x86_64
package: compiz-0.8.6-1.fc13
rating: 3
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
I found the computer locked up after having left it idle for approx 1 hour; the screen-saver was to power off the
monitor after 30 minutes.
 I am not quite sure about what might cause the problem, though.
It could have been interaction between compiz, gnome-screensaver and the notification plugin of evolution
[the dbus stuff?] (which should have been running at the time and reported a new message on reboot). 

How to reproduce
-----
1. standard gnome desktop + compiz (via fusion-icon)
2. leave open evolution and firefox and let the computer be idle for a while (1 or 2 hours)
3. find the system locked

Comment 1 Luca Giuzzi 2010-05-21 12:59:16 UTC
Created attachment 415667 [details]
File: backtrace

Comment 2 Luca Giuzzi 2010-05-21 13:03:11 UTC
Created attachment 415668 [details]
Output of lspci

I add that the drm driver keeps on reporting a (non-existent) DVI connector with invalid EDID data:

radeon 0000:01:05.0: DVI-D-1: EDID block 0 invalid.
[drm:radeon_dvi_detect] *ERROR* DVI-D-1: probed a monitor but no|invalid EDID
[drm:drm_edid_block_valid] *ERROR* Raw EDID:
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
<3>00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

Comment 3 Igor Katalnikov 2010-06-01 20:09:18 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tryng to turn on Compiz
2.
3.

Comment 4 Igor Katalnikov 2010-06-08 15:41:11 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Reproduced switchng from compiz to metacity with fusion icon
2.
3.

Comment 5 Mark 2010-06-16 23:16:33 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
This crash appears on boot, after logging into the Gnome GUI.

Comment 6 Mark 2010-06-16 23:17:40 UTC
(In reply to comment #5)
> Package: compiz-0.8.6-1.fc13
> Architecture: x86_64
> OS Release: Fedora release 13 (Goddard)
> 
> 
> Comment
> -----
> This crash appears on boot, after logging into the Gnome GUI.    

Also, just to note, Compiz is operating just fine.

Comment 7 Mark 2010-06-30 01:17:27 UTC
Package: compiz-0.8.6-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Logged off and logged back in.

Comment 8 Karel Klíč 2010-11-08 19:23:32 UTC
*** Bug 598194 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 19:23:38 UTC
*** Bug 598939 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 19:23:43 UTC
*** Bug 602700 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-08 19:23:48 UTC
*** Bug 603834 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 19:23:53 UTC
*** Bug 606404 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-08 19:23:59 UTC
*** Bug 610901 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-08 19:24:03 UTC
*** Bug 612669 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-08 19:24:08 UTC
*** Bug 614103 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 19:24:13 UTC
*** Bug 621582 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 19:24:18 UTC
*** Bug 603278 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-08 19:24:23 UTC
*** Bug 604663 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 19:24:28 UTC
*** Bug 622646 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-08 19:24:34 UTC
*** Bug 627455 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-08 19:24:39 UTC
*** Bug 635561 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-08 19:24:46 UTC
*** Bug 644404 has been marked as a duplicate of this bug. ***

Comment 23 Bug Zapper 2011-06-02 13:44:21 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 24 Bug Zapper 2011-06-27 16:32:52 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.